[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.OnMouseDown

Event handler for when a mouse button is pressed down

## Declaration

Source position: controls.pp line 1233

`protected property TControl.OnMouseDown: TMouseEvent read FOnMouseDown write FOnMouseDown;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .